Subject: Secdir last call review of draft-ietf-curdle-rc4-die-die-die-14

From: Aanchal Malhotra <[email-masked]>
Date: Fri, 04 Jan 2019 11:23:10 -0800

Reviewer: Aanchal Malhotra
Review result: Ready

I think the document is ready to advance. Just a minor editorial comment:

Section 1 : There is a redundant 'the' in the third sentence.